<?php
function includeFile()
{
	if(strtoupper(substr(PHP_OS,0,3))=="WIN")
		return "include/dbconnection.mssql.win.php";
	else
		return "include/dbconnection.mssql.unix.php";
}

include(includeFile());
?>